snaps:
  -
    name: core22
    channel: stable
    file: core22_1612.snap
  -
    name: snapd
    channel: stable
    file: snapd_21759.snap
  -
    name: firefox
    channel: stable/ubuntu-22.04
    file: firefox_4848.snap
  -
    name: gnome-42-2204
    channel: stable/ubuntu-22.04
    file: gnome-42-2204_176.snap
  -
    name: bare
    channel: stable
    file: bare_5.snap
  -
    name: gtk-common-themes
    channel: stable/ubuntu-22.04
    file: gtk-common-themes_1535.snap
  -
    name: snap-store
    channel: stable/ubuntu-22.04
    file: snap-store_1113.snap
  -
    name: snapd-desktop-integration
    channel: stable/ubuntu-22.04
    file: snapd-desktop-integration_178.snap
